Unable to resolve target 'android-14'解决方法

1、通过import方法导入工程后,因为原工程所配置的版本和你自己机器所配置的版本不一样,所以出现了如图的错误
这里写图片描述

2、找到工程目录下的res文件夹里面的project.properties文件,打开它,在文件的末尾有一句‘target=android-xx(我这里是14)’,需要把xx改成你自己对应的版本这里写图片描述

3、按如图找到自己的android的api level
这里写图片描述

4、修改‘target=android-xx(我这里是17)’,保存即可
这里写图片描述

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页